<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE LIGO_LW SYSTEM "http://ldas-sw.ligo.caltech.edu/doc/ligolwAPI/html/ligolw_dtd.txt">
<LIGO_LW>
	<Table Name="process:table">
		<Column Name="process:comment" Type="lstring"/>
		<Column Name="process:cvs_entry_time" Type="int_4s"/>
		<Column Name="process:cvs_repository" Type="lstring"/>
		<Column Name="process:domain" Type="lstring"/>
		<Column Name="process:end_time" Type="int_4s"/>
		<Column Name="process:ifos" Type="lstring"/>
		<Column Name="process:is_online" Type="int_4s"/>
		<Column Name="process:jobid" Type="int_4s"/>
		<Column Name="process:node" Type="lstring"/>
		<Column Name="process:process_id" Type="ilwd:char"/>
		<Column Name="process:program" Type="lstring"/>
		<Column Name="process:start_time" Type="int_4s"/>
		<Column Name="process:unix_procid" Type="int_4s"/>
		<Column Name="process:username" Type="lstring"/>
		<Column Name="process:version" Type="lstring"/>
		<Stream Delimiter="," Name="process:table" Type="Local">
			,,,,,,0,0,"ldas-pcdev2","process:process_id:0","/cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.15.2/bin/pycbc_make_coinc_search_workflow",1263040609,193103,"shreejit.jadhav",,
		</Stream>
	</Table>
	<Table Name="process_params:table">
		<Column Name="process_params:param" Type="lstring"/>
		<Column Name="process_params:process_id" Type="ilwd:char"/>
		<Column Name="process_params:program" Type="lstring"/>
		<Column Name="process_params:type" Type="lstring"/>
		<Column Name="process_params:value" Type="lstring"/>
		<Stream Delimiter="," Name="process_params:table" Type="Local">
		</Stream>
	</Table>
	<Table Name="segment_definer:table">
		<Column Name="segment_definer:comment" Type="lstring"/>
		<Column Name="segment_definer:ifos" Type="lstring"/>
		<Column Name="segment_definer:name" Type="lstring"/>
		<Column Name="segment_definer:process_id" Type="ilwd:char"/>
		<Column Name="segment_definer:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment_definer:version" Type="int_4s"/>
		<Stream Delimiter="," Name="segment_definer:table" Type="Local">
			,"H1","science","process:process_id:0","segment_definer:segment_def_id:0",1,
			,"L1","science","process:process_id:0","segment_definer:segment_def_id:1",1
		</Stream>
	</Table>
	<Table Name="segment_summary:table">
		<Column Name="segment_summary:comment" Type="lstring"/>
		<Column Name="segment_summary:end_time" Type="int_4s"/>
		<Column Name="segment_summary:end_time_ns" Type="int_4s"/>
		<Column Name="segment_summary:process_id" Type="ilwd:char"/>
		<Column Name="segment_summary:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment_summary:segment_sum_id" Type="ilwd:char"/>
		<Column Name="segment_summary:start_time" Type="int_4s"/>
		<Column Name="segment_summary:start_time_ns" Type="int_4s"/>
		<Stream Delimiter="," Name="segment_summary:table" Type="Local">
			,1249938637,0,"process:process_id:0","segment_definer:segment_def_id:0","segment_summary:segment_sum_id:0",1249243020,0,
			,1249938637,0,"process:process_id:0","segment_definer:segment_def_id:1","segment_summary:segment_sum_id:1",1249243020,0
		</Stream>
	</Table>
	<Table Name="segment:table">
		<Column Name="segment:end_time" Type="int_4s"/>
		<Column Name="segment:end_time_ns" Type="int_4s"/>
		<Column Name="segment:process_id" Type="ilwd:char"/>
		<Column Name="segment:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment:segment_id" Type="ilwd:char"/>
		<Column Name="segment:start_time" Type="int_4s"/>
		<Column Name="segment:start_time_ns" Type="int_4s"/>
		<Stream Delimiter="," Name="segment:table" Type="Local">
			1249243171,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:0",1249243020,0,
			1249248660,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:1",1249248623,0,
			1249259198,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:2",1249254413,0,
			1249290528,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:3",1249263012,0,
			1249290506,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:4",1249276045,0,
			1249295529,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:5",1249290548,0,
			1249301875,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:6",1249297895,0,
			1249333201,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:7",1249305309,0,
			1249320302,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:8",1249317168,0,
			1249322972,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:9",1249322661,0,
			1249333328,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:10",1249323313,0,
			1249342490,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:11",1249335937,0,
			1249359522,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:12",1249337340,0,
			1249377970,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:13",1249345678,0,
			1249366444,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:14",1249360017,0,
			1249406610,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:15",1249367290,0,
			1249413633,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:16",1249378084,0,
			1249413184,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:17",1249407679,0,
			1249413729,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:18",1249413208,0,
			1249463906,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:19",1249413878,0,
			1249415568,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:20",1249414449,0,
			1249423774,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:21",1249416030,0,
			1249451207,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:22",1249428697,0,
			1249497087,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:23",1249455185,0,
			1249467853,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:24",1249463989,0,
			1249529441,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:25",1249467940,0,
			1249549948,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:26",1249497199,0,
			1249546631,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:27",1249543602,0,
			1249662942,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:28",1249546713,0,
			1249568715,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:29",1249557838,0,
			1249605197,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:30",1249584310,0,
			1249612629,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:31",1249607652,0,
			1249629692,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:32",1249615364,0,
			1249677952,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:33",1249629764,0,
			1249742752,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:34",1249663748,0,
			1249689093,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:35",1249683085,0,
			1249713614,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:36",1249689286,0,
			1249739712,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:37",1249716725,0,
			1249766548,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:38",1249763785,0,
			1249772203,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:39",1249767975,0,
			1249833703,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:40",1249774444,0,
			1249845733,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:41",1249780837,0,
			1249847058,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:42",1249836592,0,
			1249854012,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:43",1249850899,0,
			1249854687,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:44",1249852862,0,
			1249923459,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:45",1249864752,0,
			1249881718,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:46",1249871825,0,
			1249938612,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:47",1249931608,0
		</Stream>
	</Table>
</LIGO_LW>
